# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: fp_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 100
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Featured Products" products list'}]
    module: QSL\ProductsCarousel
  - name: b_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 200
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Bestsellers" products list'}]
    module: QSL\ProductsCarousel
  - name: bb_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 300
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Customers who bought this product also bought" products list'}]
    module: QSL\ProductsCarousel
  - name: vb_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 400
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Customers who viewed this product bought" products list'}]
    module: QSL\ProductsCarousel
  - name: na_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 500
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "New arrivals" products list'}]
    module: QSL\ProductsCarousel
  - name: cs_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 600
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Coming soon" products list'}]
    module: QSL\ProductsCarousel
  - name: us_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 700
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Related Products" products list'}]
    module: QSL\ProductsCarousel
  - name: sale_carousel
    category: QSL\ProductsCarousel
    type: checkbox
    orderby: 800
    value: 'N'
    translations: [{code: en, option_name: 'Enable carousel for "Sale" products list'}]
    module: QSL\ProductsCarousel
  - name: navigation
    category: QSL\ProductsCarousel
    type: QSL\ProductsCarousel\View\FormField\Select\Navigation
    orderby: 900
    value: 0
    translations: [{code: en, option_name: 'Navigation with'}]
    module: QSL\ProductsCarousel
XLite\Model\LanguageLabel:
  - name: 'next and previous buttons'
    translations: [{code: en, label: '"next" and "previous" buttons'}]
  - name: pagination
    translations: [{code: en, label: pagination}]
  - name: 'next and previous buttons and pagination'
    translations: [{code: en, label: '"next" and "previous" buttons and pagination'}]
